.home-course {
    display: block;
    padding: 20px;
    border-radius: 20px;

}

.home-course h3 {
    margin-top: 0;
    border-radius: 20px;
    padding: 5px;
    background-color: #1d4594;
    color: white;
    font-size: 100%;
}

.home-course img {
    border-radius: 20px;
}

.home-course:hover {
    background-color: #ef8600;
    color: white;
}

.home-buttons,.home-buttons:active,.home-buttons:focus {
    display: block;
    text-decoration:none;
    padding: 10px;
    border: 3px solid white;
    border-radius: 20px;
    height: 200px;
    color: white;
    background-color: transparent;
}

.home-buttons:hover {
    background-color: #d46a00;
    color: white;
}

.aaa-parallax {
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
.big-numbers {
    font-size:100px;
}

.btn-xl {
    font-size: 27px; padding: 10px 30px;
}


.home-section h2, #home-section h2 {
    font-size:50px;
    font-weight:normal;
}

.landing-section h2 {
    font-size:50px;
    font-weight:normal;
}
